
Digitale Infrastruktur - Bug / Feature #756

Neue Piraten Mail-Adresse

11 January 2011 11:11 - Anonymous

Status: Closed Start date: 11 January 2011

Priority: Normal Due date:  

Assignee: Vanadis % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Request Type: Feature Request   

Description

Hoi Cockroach

Ich bin Kandidat der Piratenpartei für die Kantonsratswahlen in Zürich und hätte darum gerne eine Piraten Mail Adresse

Hier noch meine E-Mail Adresse für Rückfragen lukask@lukask.ch

lieber Gruss

Lukas Keller

History

#1 - 12 January 2011 14:23 - Anonymous

- Assignee changed from Anonymous to Vanadis

Hallo Thomas

E-Mail Adressen für Sektionen sind jeweils beim IT-Guy der Sektion zu beantragen, er wird sich dann um alles weitere kümmern. Der IT-Guy der

Sektion ZH ist laut unserer Liste (http://wiki.piratenpartei.ch/wiki/AG_DI#Section_IT-Guys): Vanadis

Ich werde ihm dieses Ticket gleich zuweisen. In Zukunft aber bitte direkt an ihn. Danke!

#2 - 12 January 2011 14:25 - Anonymous

Argh, sollte natürlich "Hallo Lukas" heissen - sorry fürs copy&pasten :)

#3 - 14 January 2011 19:05 - Vanadis

- Status changed from New to 3

- % Done changed from 0 to 100

#4 - 24 January 2011 03:11 - dergringo

- Status changed from 3 to Closed
